/*html5 semantics tags */

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(/res/site/SourceSansPro-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(/res/site/SourceSansPro-Semibold.ttf) format('truetype');
}

article, aside, figure, footer, header, hgroup, menu, nav, section, body
{
  display: block; 
}

/* light css reset */
* { margin : 0; padding : 0; }

h2, h3, h4, h5, p, ul, ol, form { margin : 0px 0px; padding : .5em 0;margin-top:.4em}
h1 { margin-top: 1em; }
h2 { margin-top: 1em; }
img { border: 0px;}

@font-face {
  font-family: 'Arimo';
  font-style: normal;
  src: local('Arimo'), url('/res/site/arimo.ttf') format('truetype');
}
/*
@font-face {
  font-family: 'Rockwell';
  font-style: normal;
  font-weight: 400;
  src: local('Rockwell'), url('/res/site/rockwell2.ttf') format('truetype');
}
*/
li {
  margin-left: 16px;
}

a {
  color: rgb(68, 119, 170);
  text-decoration: none;
}

a:hover {
  /*text-decoration: underline;*/
  text-shadow: #999 1px 1px 2px;  
}
a:active {
	color: #00ff00;
}
a:focus {
	color: #ff0000;
}

#gefmalogo {
  width:160px;
  margin-top:46px;
}

body {
  background: white;

  font-family: 'Arimo', sans-serif;

  color:#333;
  
  font-size:	10pt;
	line-height:1.5em;
  text-shadow: #ddd 1px 1px 2px;	
}

nav li {
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 1px;
	list-style-type:none;
}

nav ul {
	border:0px;
	margin:0px;
	padding:0px;
	width:160px;
}

nav a {
	color: #444499;
}

input, textarea {
	margin:1px 1px 1px;
	padding: 2px 2px;
	border-radius: 2px;
	border: 1px solid #cfcfcf;
	box-shadow: inset 0 0 1px 1px rgba(0,0,0, 0.1);
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	text-shadow:  inherit;
	color: inherit;
}

input:focus,textarea:focus  {
	outline:0;
	border:1px solid rgb(68, 119, 170);
	box-shadow: 0 0 3px 2px rgba(36,184,194, 0.10);
}

#editormenu {

  width: 100%;
	height: 21px;
  padding-top:2px;
  padding-left:0;
	background: #eee;
	color: #333;
  box-shadow: 2px 2px 6px #999; 
}

.roman {
  
border-top: solid 0.1em;
border-bottom: solid  0.1em;
text-shadow: #ddd 1px 1px 2px;  
  
  
}
.searchBox {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMTUuMjk2IiB3aWR0aD0iMTUuMzYxIiB2ZXJzaW9uPSIxLjEiIHhtbG5zOmNjPSJodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9ucyMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyI+CiA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOTQuNzY1IC0zMzEuNDIpIj4KICA8ZyB0cmFuc2Zvcm09Im1hdHJpeCguMDQ1NDQwIC0uMDQ1NDQwIC4wNDU0NDAgLjA0NTQ0MCA3MS45NyAzMjguOTUpIiBmaWxsPSIjY2NjIj4KICAgPHBhdGggc3R5bGU9ImNvbG9yOiMwMDAwMDAiIGQ9Im0yMjMuNTYgMzE3LjcyYy01Mi44NjIgMC05NS43MTkgNDIuODU3LTk1LjcxOSA5NS43MTlzNDIuODU3IDk1LjcxOSA5NS43MTkgOTUuNzE5IDk1LjcxOS00Mi44NTcgOTUuNzE5LTk1LjcxOS00Mi44NTctOTUuNzE5LTk1LjcxOS05NS43MTl6bTAgMjBjNDEuODE2IDAgNzUuNzE5IDMzLjkwMyA3NS43MTkgNzUuNzE5cy0zMy45MDMgNzUuNzE5LTc1LjcxOSA3NS43MTktNzUuNzE5LTMzLjkwMy03NS43MTktNzUuNzE5IDMzLjkwMy03NS43MTkgNzUuNzE5LTc1LjcxOXoiLz4KICAgPHJlY3Qgc3R5bGU9ImNvbG9yOiMwMDAwMDAiIGhlaWdodD0iOTkuMDYyIiB3aWR0aD0iMjUuMzY4IiB5PSI1MDMuNjYiIHg9IjIxMS42Ii8+CiAgPC9nPgogPC9nPgo8L3N2Zz4K");
  background-repeat:no-repeat;
  background-size: auto;
  background-position: 93% 50%;
}

nav li {
  padding: 0;
  min-height:23px;
}

nav a {
  position:relative;
  top:1px;
  left:0;
}
.nav_current_item {
	background-color: white;
	font-weight: bold;
}

.nav_daughter_item {
	background-color: #ffffff;
}

.nav_parent1_item {
	background-color: #cccc99;
}

.nav_parent2_item {
	background-color: #e0e0d1;
}

.nav_parent3_item {
	background-color: #f0f0d8;
}

.nav_parent4_item {
	background-color: #ffffd0;

}

.nav_parent5_item {
	background-color: #fffce0;
}

.nav_parent6_item {
	background-color: #ffffff;
}

#wrapper {
	background: white;
  margin: 4px auto 44px auto;
	width: 1040px;
	height: 96%;
  box-shadow:  0 0 3px #ccc;
  border-radius: 1px 1px;
  
}

header {
	
}

header nav {
	
}

#content {
	display: table;
}

#left nav {
	margin-top:5px;
	background-color: transparent;
}


#inner {
	display: table;
}

#innerrow {
	display: table-row;
}

#upper {
	display: table;
}

#upper-row {
	display: table-row;
}

#left{
	width: 160px;
	display: table-cell;
	vertical-align: top;
}
#right{
	width: 720px;
	display: table-cell;
	vertical-align: top;
}

#logo {
  padding:4px;
  padding-top:26px;
  padding-left:44px;
  padding-right:1px;
}

#hufolder-td {
	vertical-align: bottom;
}
#hufolder-img {
	vertical-align: bottom;
}

#topnav{
	width: 700px;
	height: 21px;
	padding-top:2px;
	background: #036;
	color: white;
	text-align: center;
	text-shadow: #336 1px 1px 3px;	

}
#topnav2{
	width: 100%;
	height: 21px;
	padding-top:2px;
	background: #ccd6e0;
	color: #036;
	text-align: center;
}

#content header {
	display: table-cell;
}

#sidebar {
	display: table-cell;
  vertical-align: top;
  padding-top: 6px;

}

#headertable {
	padding: 0;
	border: 0;
	margin:0;
	border-collapse:collapse;
}
#siteheader {
	margin-top: 0px;
	padding: 0px;
	height: 100%;
	background: transparent;
}

section {
	margin: 0px;
}

article {
	width:680px;
	margin-top: 4px;
	margin-bottom: 15px;
	margin-left: 4px;
	margin-right: 15px;
	padding: 10px;
	background: white; 
  box-shadow:  0 0 3px #ccc;
	border-radius: 1px 1px;
}

#ic {
	width: 680px;
	min-height: 280px;
	overflow-x: auto;
	overflow-y: auto;
  background: white;
}

#ic a {
  font-weight: 400;
} 

#inner a {
  font-weight: 400;
} 

#articles {
	display: table-cell;
	width: 700px;
	padding-top: 10px;
	padding-right: 4px;
	background: inherit;
}

aside {
	display: table-cell;
	padding-left: 0px;
	padding-right: 22px;
	width: 120px;
}

footer {
	margin-top: 16px;
	margin-left: 8px;
}

#searchValue {
	margin-top: 0px;
	width: 80px;
}

p, li, td {
	hyphens: auto;
	word-wrap:break-word;
}

#editor { 
  position: relative;
	width: 98%;
	height: 720px;
	font-family: "Courier", monospace !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	box-shadow:4px 4px 8px 4px #999;
	border-radius: 8px 8px;
}
.ace_scrollbar {
    /* display: none !important; */
}

#pagetitle {
	font-size: 105%;
	font-weight: normal;
	margin-top: 0.7em;
	margin-bottom: 0.3em;
	padding-top: 0px;
	padding-bottom: 0px;
	z-index: inherit;
	border-color: rgb(178, 193, 209);
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: normal;
	background-color: rgb(255, 255, 255);
	color: rgb(0, 51, 102) !important;
}


/* Inner content "ic": That's the real content from db */
.ic { 
	margin-left: 4px;
}
.ic * { margin-left: 0px; }

.ic td {
	border-collapse: collapse;
	border: 0;
	margin: 0;
	padding: 2px;
	vertical-align: top;
	text-align: left;

}

.ic th {
	border-collapse: collapse;
	border: 0;
	margin: 0;
	padding: 2px;
	vertical-align: top;
	text-align: left;
}

.ic table {
	border-collapse: collapse;
	border: 0;
	margin: 0;
/*	margin-left: -2px;*/
	padding: 0;
}

.ic p {
	border: 0;
	margin-top: .5em;
	margin-left: 0px;
	padding: 0;
	text-align: left;
}

.ic li {
	border: 0;
	margin-left: 1.8em;;
	padding: 0;
}

.ic ul {
  list-style: square url("data:image/gif;base64,R0lGODlhBQANAIAAAGOMnP///yH5BAEAAAEALAAAAAAFAA0AAAIJjI+pu+APo4SpADsK");
}

.ic h1 {
  margin-top: .5em;
  margin-left: 0px;
	font-size: 150%;
 line-height:1.4em; }
.ic h2 {
  margin-top: .5em;
	margin-left: 0px;
	font-size: 140%;
 line-height:1.4em; }
.ic h3 {
  margin-top: .3em;
	margin-left: 0px;
	font-size: 125%;
  line-height:1.4em; }
.ic h4 {
  margin-top: .2em;
	margin-left: 0px;
	font-size: 110%;
  line-height:1.4em; }
.ic h5 {
  margin-top: 1.2em;
	margin-left: 0px;
	font-size: 100%;
  line-height:1.4em; }
/* end inner content*/

.textArticle img {
  margin:12px ; 
	padding:1px;
  border:6px solid #fffffc;
  background-color:#999;
	box-shadow: 2px 2px 6px #999; 
	border-radius: 1px 1px;
}

#sv {
	width: 80px;
}

#infobox {
	font-weight: bold;
	color: #900;
}

/*HU-Header frickeling*/
#siteheader table {
	border:0;
	border-collapse:collapse;
	margin:0;
	margin-top: -12px;
	padding:0;
}

/*HU Styles reinvented 3 columns*/
.hu3cstyle h3 {
	font-weight: normal;
	font-size: 100%;
	padding: 0.2em 0.8em 0.2em 0.8em;
	background-color: rgb(204, 214, 224);
	color: rgb(0, 51, 102) !important;
	border-bottom-style: none;
}

.hu3cstyle h3 a {
	border-bottom-style: none;
}

.hu3cstyle li {
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 8px;
	padding-bottom: 0px;
	line-height: 1.3em;
}

.hu3cstyle a {
	color: rgb(68, 119, 170);
	display: block;
	width:88%;
	padding-bottom:.3em;
	border-color: rgb(178, 193, 209);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.hu3cstyle ul {
	list-style: square url(/res/site/bullet.gif);
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 1.3em;
	padding-top: .5em;
	padding-top: .5em;
	line-height: 1.3em;
	color: rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
}

.hu3cstyle img, .hu1cstyle img {
  margin: 0pt;
  margin-left: 0.8em;
  margin-right: 0.8em;
	width: 192px;
	z-index: inherit;
	box-shadow: 1px 2px 6px #887; 
	border-radius: 1px 1px;
  opacity:.8;
}

.hu3cstyle tr {
	background: white;
}

.hu3cstyle table {
	margin-left:0px;
	width: 100%;
}

.hu3cstyle td {
  width: 30%;
}

/*HU Styles reinvented: one column layout*/
.hu1cstyle h3 {
	font-weight: bold;
	font-size: 120%;
	padding-bottom: 0px;
	color: rgb(0, 51, 102) !important;
	border-bottom-style: none;
}

.hu1cstyle h3 a {
	border-bottom-style: none;
}

.hu1cstyle li {
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 8px;
	padding-bottom: 0px;
	line-height: 1.3em;
}

.hu1cstyle a {
	color: rgb(68, 119, 170);
}

.hu1cstyle ul {
	list-style: square url(/res/site/bullet.gif);
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 1.3em;
	padding-top: .5em;
	padding-top: .5em;
	line-height: 1.3em;
	color: rgb(0, 0, 0);
	background-color: rgb(255, 255, 255);
}

.hu1cstyle img {
	vertical-align: top;
	border: none;
	padding-left: 0px;
	margin-top: 3.5em;
	margin-left: 0pt;
	width: 220px;
	z-index: inherit;
	margin-bottom: 6px;
	opacity: 1;
}

.hu1cstyle tr {
	background: white;
	border-color: rgb(178, 193, 209);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.hu1cstyle table {
	margin-left:0px;
	width: 96%;
}

.hu1cstyle td {
	width: 180px;
	padding-top:1em;
	padding-bottom:.5em;
  vertical-align: top;
}


/* CSS3-Menu */
.menu{
	width: 100%;
	height: inherit;
	margin: 0;
	padding: 0;
	list-style: none;  
  background: inherit;
}

.menu li{
	float: left;
	padding: 0 0 0 0;
	position: relative;
  background: inherit;
	height: inherit;
}

.menu a{
	float: left;
	height: 25px;
	padding: 0 0px;
	color: inherit;
	text-decoration: none;
  background: inherit;
	height: inherit;
}

.menu li:hover > a{
}

* html .menu li a:hover{ /* IE6 */
}

.menu li:hover > ul{
	display: block;
  background: inherit;
}

/* SubMenu */
.menu ul{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 1.5em;
    left: 0;
    z-index: 99999;
    text-align: left;
    background: inherit;
}

.menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block; 
}

.menu ul li:last-child{   
}

.menu ul a{    
	padding: 10px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
  box-shadow: 2px 2px 6px #999; 
  border-radius: 1px 1px;
}

* html .menu ul a{ /* IE6 */   
	height: 10px;
	width: 150px;
}

*:first-child+html .menu ul a{ /* IE7 */    
	height: 10px;
	width: 150px;
}

.menu ul a:hover{
  text-decoration: underline;
}

.menu ul li:first-child a:hover:after{
    border-bottom-color: #04acec; 
}
.menu ul li:last-child a{
}

.menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* Table stuff */

/* general table for website navigation */
.naviTable {
  width: 100%;
/*  margin-left: 10px;*/
}
.naviTable tbody tr:hover {
  background: #eef;
  cursor:pointer;
  text-shadow: #888 1px 1px 2px;  
}
.naviTable td {
  padding-right: 2px;
  padding-left: 2px;
}
.naviTable th {
}

.dataTable table {
  background: #eee
  width: 100%;
}
.dataTable tbody tr:hover {
  background: #eef;
  cursor:pointer;
  text-shadow: #888 1px 1px 2px;  
}
.dataTable tbody {

}
.dataTable td {
  padding-right: 2px;
  padding-left: 2px;
}
.dataTable th {
  background: #eee;
  border-bottom: 1px solid #eee;
}
.dataTable td {
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
}
.dataTable tr {
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}

#messagezone {
  position:fixed;
  max-width:220px;
  max-height:320px;
  right:-1px;
  top:-1px;
  background:#fff;
  text-shadow:none;
  box-shadow: 2px 2px 6px #666;
  border-radius: 0px 0px 0px 6px;
  padding:16px;
  border:1px solid #666;
  display:none;
  /*font-weight: bold;*/
  z-index: 999;
  overflow-y:auto;
}

/* comments */

.commentTitle {
}
.commentBody {
}
.commentInputTA {
  width:100%;height:5em;
}
.commentHeader {
}
.commentsDiv {
}
.commentsHint {
  font-size:80%;margin-top:-1em;
}

.cdrtl {
  unicode-bidi:bidi-override;
  direction: rtl;
}

/* HSV Stuff */

.hsvTable th, .hsvTable td, .hsvTable {
  font-size: 80%;
  line-height: 1.2em;
  border: 1px solid #333;
}

/*
TWOCOLUMNS
*/
.two_columns {
/*  
  font-family: 'Source Sans Pro', sans-serif; 
  text-shadow: #aaa .5px .5px 1px;  

  color:#444;
*/  
  padding-left:6px;
  -webkit-column-count: 2;  -webkit-column-gap: 15px;
     -moz-column-count: 2;     -moz-column-gap: 15px;
          column-count: 2;          column-gap: 15px;

   -webkit-column-rule: 1px solid #ccc;
   -moz-column-rule: 1px solid #ccc;

/*   text-indent: 2em; */
}

.two_columns p {
  orphans:3;
  widows:3;
}
.two_columns p:first-of-type:first-letter{
  font-size:220%;
  font-weight:600;
}


.two_columns h3, .two_columns h4, .two_columns h5, .two_columns h2  {
  margin-top: 1.5em;
  margin-left: 0px;
  orphans:4;
  widows:4;
}
.two_columns h3 {
  font-size: 150%;
}

.two_columns h4 {
  font-size: 120%;
}

.two_columns h5 {
  font-size: 100%;
  font-style: italic;
}

.two_columns h3:first-of-type {
  margin-top:0px;
  margin-bottom: 1.8em;
}

/*.two_columns p img:first-of-type{
  -webkit-column-span:2; 
column-span:2;
}
*/

.two_columns p img {
  width: 95%;
  height: auto;
  box-shadow:  1px 1px 4px #999;
  margin:2px;
}
.two_columns.intro img {
  width:99%;
  height:auto;
}
.three_columns {
  -webkit-column-count: 3;  -webkit-column-gap: 15px;
     -moz-column-count: 3;     -moz-column-gap: 15px;
          column-count: 3;          column-gap: 15px;
}

#svgcanvas {
  width: 678px;
  height: 479px;
  border: 1px solid #ccc;
}
#svgcontent {
  /*zoom: 5;*/
  position: relative;
  left: 0;
}
pre {
    margin-top: .5em;
    margin-bottom: 2em;
    border: solid #ccc 1pt;
    border-radius: 4px;
/*    box-shadow: inset 0 0 1px 1px rgba(0,0,0, 0.1); */
    background-color: #f3f3ff;
    line-height: 1.4em;
    overflow: auto;
    font-family: 'Monaco', monospace;
    padding: .5em;
    font-family: Monaco, monospace;
    font-size: 80%;
  }

